.popup {
/*	font-family: 'Roboto';*/
	position: fixed;
	z-index: 101010;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0,0,0,0.70);
}
	/*.popup-inner {
		position: absolute;
		left: 30%;
		right: 30%;
		top: 20%;*/
		/*bottom: 30%;*/
		/*min-height: 40px;
		height: auto;
		background: white;
		padding: 23px;
		text-align: center;
	}*/
.popup-inner {
	position: absolute;
	left: 30%;
	right: 30%;
	top: 20%;
	/*bottom: 30%;*/
	min-height: 40px;
	height: auto;
	background: white;
	/*background: #1a9483d9;*/
	padding: 23px;
	text-align: center;
	border-radius: 5px !important;
	padding-top:40px;
	padding-bottom:40px;
}
.popup-inner .popup-header {
	text-align: center;
}
			/*.popup-inner .popup-header .popup-title {
				color: #09afdf;
				font-weight: 300;
				text-transform: uppercase;
			}*/
	.popup-inner .popup-header .popup-title {
		/*color: #f4f4f5;*/
		color: #c15454 ;
		font-weight: 300;
		text-transform: uppercase;
	}


/*	.popup-inner .btn {
				background: #09afdf;
				border-radius: 0px;
				font-weight: 300;
				text-transform: uppercase;
			}*/
.popup-inner .btn {
	background: #ff5349;
	border-radius: 50px;
	font-weight: 700;
	text-transform: uppercase;
}
			.popup-inner p {
				margin: 20px 0px;
				font-size: 19px;
				font-weight: 300;
			}
			.popup-inner .input {margin: 20px 0px;}
			.popup-inner .input .form-control {
				border-radius: 0px;
				height: 40px;
			}
			/*.popup-inner .close-button {
				float: right;
				position: absolute;
				top: 0;
				right: 0;
				background: #09afdf;
				width: 30px;
				height: 30px;
				color: white;
				padding: 2px;
				padding-left: 10px;
				border-bottom-left-radius: 100px;
				cursor: pointer;
			}*/
		/*.popup-inner .close-button {
			float: right;
			position: absolute;
			top: 0;
			right: 0;
			background: #df094efa;
			width: 30px;
			height: 30px;
			color: white;
			padding: 2px;
			padding-left: 10px;
			border-bottom-left-radius: 100px;
			cursor: pointer;
		}
*/
	.popup-inner .close-button {
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		background: #df094efa;
		width: 30px;
		height: 30px;
		color: white;
		padding: 2px;
		padding-left: 10px;
		/*border-bottom-left-radius: 100px;*/
		cursor: pointer;
		border-radius: 10% 20% 0% 119% !important;
	}
			.popup-inner .close-button:hover,
			.popup-inner .close-button:focus {
				text-decoration: none;
			}

.popup {
	display: none;
}
html.active-poup {
	overflow-y: hidden;
}
html.active-poup .popup {
	display: block;
}
/*media*/
@media (max-width: 965px) {
	.popup-inner {
		left: 20%;
		right: 20%;
	}
}
@media (max-width: 640px) {
	.popup-inner {
		left: 10%;
		right: 10%;
		top: 7%;
	}
}
@media (max-width: 280px) {
	.popup-inner {
		left: 1%;
		right: 1%;
	}
}